<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <!-- icons -->
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>

  <body>
    <nav>
      <div class="caja-nav" id="nav">
        <div class="caja-logo">
          <span class="material-icons color-4 large"> emoji_nature </span>
        </div>
        <ul>
          <li><a href="#">linK</a></li>
          <li><a href="#">linK</a></li>
          <li><a href="#">linK</a></li>
          <li><a href="#">linK</a></li>
        </ul>
      </div>
    </nav>
    <header>
      <h1>La floreria</h1>
    </header>
    <div id="clockdate">
      <div class="clockdate-wrapper">
        <div id="clock"></div>
        <div id="date"></div>
      </div>
    </div>
    <section>
      <div class="contenedor">

      </div>
    </section>
  </body>
  <script src="app.js"></script>
</html>
